Comment 394 for bug 733349

On Tue, Feb 25, 2014 at 7:35 PM, Daniel Moore <email address hidden>wrote:

> Please direct me towards a PPA that i can install to allow this feature
> for 13.10 or 14.04, that is if you can which i highly doubt is possible
> without having to build unity from scratch.

Have you tried mnrl's PPA at comment

As for users like me who wanted to keep 12.04 until the next LTS comes out,
I could only get this feature to work following the instructions of this
very well explained post:
replacing the version numbers by the more recent ones. Yes, it is quite a
tedious method, and it installs lots of other features along with it. But I
found that was worth it.

I hope it helps.